Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
03242 Graphics Major Always Jun 7, 2009, 14:08 Aug 2, 2009, 22:18
Tester Fujix View Status Public Platform MAME (Self-compiled)
Assigned To hap Resolution Fixed OS
Status [?] Resolved Driver segas16a.cpp
Version 0.131u4 Fixed in Version 0.133u1 Build I686
Fixed in Git Commit Github Pull Request #
Summary 03242: fantzone, fantzone1: Background scroll is completely broken.
Description Background graphic scrolling is broken in all stages.
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version 0.131u3
Affected Sets / Systems fantzone, fantzone1
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.04697
hap
Developer
Jul 25, 2009, 18:59
fix submitted, it was due to a bug with 68000 CPU reset
User avatar
No.04752
Tafoid
Administrator
Aug 2, 2009, 22:18
Fixed by Hap for u1